/* 
  CALPageLayoutManager.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 26.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Progress:CreatePages" = "Créer les pages";

/* Properties */

"pageIndexOffset" = "Modification de la numérotation des pages";
"pageIndexNumberingStyle" = "Style de pagination modifié";